.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2cb44516-7b1a-0b89-987d-9b711af8d76a {
margin-bottom: -15px !important;
}
.lfr-layout-structure-item-827e88fb-0454-109d-937d-3d0dc806ec06 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: -10px !important;
}
.lfr-layout-structure-item-dec98f5d-0fdf-81fb-e9d1-89f143583330 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-56cd114d-873e-daf5-68d4-f93dad1c9ade {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4c91ab1b-6ba5-875a-5533-5f6c97d62f38 {
margin-bottom: -15px !important;
}
.lfr-layout-structure-item-f269a88f-532f-3b1a-8593-7bbef9228b3e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ea0374e4-2270-757b-8fdb-16f129495574 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-b661b07b-6fed-0d6c-b08b-c937ed09b9c5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-64ba7ec4-ec7d-6af9-3af5-6ee1d7cf1a3e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a2a43653-178b-c9d1-f278-3d9cd5b96fff {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-378412f3-f6d7-16a1-a3db-8de4a40d944f {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8d39ae0f-15de-2653-7b0b-c6fc0fb5531a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-af5b25ad-43ce-8eda-c2b0-fca08c9ebd0f {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0b452cea-c0c8-0d77-4f80-84e087728b86 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-bc5a4fb9-4a45-74c3-895a-ce3db9efb0fb {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-30e732f6-47b5-862b-696c-ea901be877f1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-603a6f37-3d51-e065-fa78-007b0c145865 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-51063beb-febb-85fa-5d19-05ad7ce99e17 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-9834c8dc-9b36-701b-dbe4-36924d5c8a66 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ef954c3f-fe80-507a-da7e-e3cc6c206a9f {
margin-bottom: -15px !important;
}
.lfr-layout-structure-item-5eb24048-f7a0-6f75-f40e-8ae83214f3ea {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: -10px !important;
}
.lfr-layout-structure-item-d36118aa-3521-27df-2e21-6560456e69de {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-58d2c6af-4d6c-c6cf-14b5-2544cc253372 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5b5f7720-d272-f1b5-2635-74c474348df1 {
margin-bottom: -7px !important;
}
.lfr-layout-structure-item-ca67efdf-87e7-5d4f-7f80-83232595aad7 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-cc15a6c3-e97d-5dd6-8b28-45f4fa6c4f48 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-da93fa5e-239b-efe1-be81-3d3ef26c0aba {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f16d95f5-543b-4f25-0a4c-c6f40b1f669d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-05cbdcc9-0808-97e6-4833-a3e13d0af459 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-89ee0199-398b-82aa-1599-74b7c54ca405 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-2cb44516-7b1a-0b89-987d-9b711af8d76a {
margin-bottom: -9px !important;
}
.lfr-layout-structure-item-827e88fb-0454-109d-937d-3d0dc806ec06 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dec98f5d-0fdf-81fb-e9d1-89f143583330 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4c91ab1b-6ba5-875a-5533-5f6c97d62f38 {
margin-bottom: -9px !important;
}
.lfr-layout-structure-item-ea0374e4-2270-757b-8fdb-16f129495574 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b661b07b-6fed-0d6c-b08b-c937ed09b9c5 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ccbe56ff-e3ce-836e-bce9-7a25e8c36af1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af5b25ad-43ce-8eda-c2b0-fca08c9ebd0f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-07d8d92b-614e-edb4-2261-1b5933b4151e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b452cea-c0c8-0d77-4f80-84e087728b86 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bc5a4fb9-4a45-74c3-895a-ce3db9efb0fb {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ef954c3f-fe80-507a-da7e-e3cc6c206a9f {
margin-bottom: -9px !important;
}
.lfr-layout-structure-item-ac9dca0f-2c21-71d9-23c4-3cb28b976821 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5eb24048-f7a0-6f75-f40e-8ae83214f3ea {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca67efdf-87e7-5d4f-7f80-83232595aad7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc15a6c3-e97d-5dd6-8b28-45f4fa6c4f48 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-05cbdcc9-0808-97e6-4833-a3e13d0af459 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-89ee0199-398b-82aa-1599-74b7c54ca405 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}